@import '_content/HCSClinicals_PresentationRazor/HCSClinicals_PresentationRazor.8xo6lsosft.bundle.scp.css';
@import '_content/HCSClinicals_PresentationRazor_Base/HCSClinicals_PresentationRazor_Base.a42z8wz5lw.bundle.scp.css';
@import '_content/HCSClinicals_WebHost/HCSClinicals_WebHost.h0utc7k6gx.bundle.scp.css';
@import '_content/HCSRazorComponentLibrary/HCSRazorComponentLibrary.vklno594ix.bundle.scp.css';
@import '_content/ZXingBlazor/ZXingBlazor.55ptov32el.bundle.scp.css';

/* /Pages/LogInPage.razor.rz.scp.css */
.LogInPageWarning[b-yxizl6esb9] {
    color: darkred;
    animation: blinker;
    animation-duration: 2s;
    animation-iteration-count: 3;
}
/* /Pages/SmartClientAuthorizePage.razor.rz.scp.css */
.HeaderMessage[b-nzurz9diad] {

}

.PatientSpan[b-nzurz9diad] {
    font-weight: bold;
}
